Saltar al contenido

Charliesan

Miembro
  • Contador de contenido

    6
  • Unido

  • Última visita

  1. Hola, Tengo un IPHONE comprado en USA, de los antiguos, con Modem Firmware 04.02.13_G. En su día tuve que montar un Belén impresionante para liberarlo y utilizarlo en España, lo hice a través de una XSIM o NEXTSIM (no recuerdo el nombre) cortando un trozo de mi tarjeta SIM y dejándolo en 1.1.2. Llevo mucho tiempo desconectado del foro y ahora todo el mundo tiene el IPHONE 3G y tienen mogollón de Aplicaciones bien chulas que yo ya no puedo instalar. Ahí van mis preguntas: 1. ¿Cómo puedo actualizarlo a una nueva versión? 2. ¿Tengo que seguir utilizando mi XSIM? 3. En caso de hacerlo ¿Que riesgos corro y qué ventajas me reportará? Muchísimas gracias por vuestra ayuda.
  2. Si me animo, ¿cuanto tiempo tardaría en recibirlo?
  3. IPHONE 100% operativo !!!!!, Muy , muy , muy fácil y a la primera. Mil Gracias a Texuas y sus explicaciones. Un gran tipo !!! ¿sabemos ya si valen la tarjetas para la 1.1.3?
  4. Supongo que estas tarjetas no servirán para la 1.1.3, ¿no?. ¿Significa eso que tendremos que quedarnos para siempre con la 1.1.2?
  5. INTERESADOS EN ADQUIRIR UNA TARJETA HYPERCARD

    Pues nada, en cuanto lo estimes nos avisas y ... a por ello!
  6. INTERESADOS EN ADQUIRIR UNA TARJETA HYPERCARD

    Yo también estoy interesado. Me apunto al primer envío que se haga.
×